Installing FA 2.7 from 2.8

SenTinel51

Community Member
Joined
Feb 12, 2004
Likes
0
#1
Hey all,I recently got fed up enough with the limited number of players on version 2.8 of FA, and I installed 2.7. For some reason, I can't get 2.7 servers to come up when I do an update, what can I do to play 2.7? That's where everyone is and I really wanna play!SenTinel51
 

Macgyver

TAC Member
(Inactive)
Joined
Mar 10, 2003
Likes
0
Location
PA
#3
I suggest you get HLSW and find our IP as well as Tracy's Trailer Park and the other busier 2.8 servers.There are no 2.7 servers that I know of.